module NLopt_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libnlopt
const libnlopt_path = "/usr/lib/libnlopt.so.1"
libnlopt_handle = C_NULL
get_libnlopt_path() = libnlopt_path
const libnlopt = "libnlopt.so.1"
function __init__()
    global libnlopt_handle = dlopen(libnlopt_path)
end
end
